/**
 * config options :
 * key: IGN contract key
 * serverUrl: autoconfiguration service url
 * xmlProxyUrl: js proxy url - set to '' if no proxy
 * geocodeMethod: 'GET' or 'POST' - method for geocode method (proxy needed if 'POST')
 * mode: 'min', 'cat' or 'full' - determines if minified, concatenated or full version should be used
 * shortUrlService: url shortener service URL
 * shortUrlFormat: base for shortened links
 * permalinksBaseUrl: base for permalinks (generated before shortening)
 **/

window.config = {
	"geocodeMethod" : "POST",
	"xmlProxyUrl" : "/xmlProxy?url=",
	"serverUrl" : "http://wxs.ign.fr/$key$/autoconf/",
	"key" : "6qcguib31zj0w42ht311a1lz",
	"mode" : "min",
	"shortUrlService" : "http://qlf-gpp3-www-geoportail-fr.aw.atosorigin.com/url/",
	"shortUrlFormat" : "http://qlf-gpp3-www-geoportail-fr.aw.atosorigin.com/url/",
	"permalinksBaseUrl" : "http://www.geoportail.gouv.fr/accueil"
}; 